fields:
  articleHeading:
    label: Article Options
    type: headline
  published:
    label: Date
    type: date
    min: 1
    width: 1/3
  author:
    label: Author
    type: text
    width: 1/3
  tags:
    label: Tags
    type: checkboxes
    options: query
    default: all
    query:
      fetch: site.find("campus-connects").tagsList.toStructure
      text: "{{ structureItem.tag }}"
      value: "{{ structureItem.tag }}"
    width: 1/1

  coverImage:
    label: Article cover image
    type: files
    multiple: false
    layout: list
    min: 1
    templates:
      - single-image
    width: 1/3
